<section id="wrapper" class="login-register">
  <div class="login-box ">
      <div class="white-box">
          <%= form_for(resource, as: resource_name, url: registration_path(resource_name), html: {:class => "form-horizontal form-material", :id => "loginform"}) do |f| %>

              <a href="#" class="text-center db" >
                  <img src="/assets/sofu_new.png" style="width: 200px;height: auto;" alt="Home" />
              </a>
              <hr/>
              <% if flash.present?%>
                  <div class="alert alert-error alert-block device-errors">
                      <button type="button" class="close" data-dismiss="alert">x</button>
                      <% flash.each do |key, value| %>
                          <div class=""><%= value %></div>
                      <% end %>
                  </div>
              <% end %>
              <div class="form-group m-t-20">
                  <div class="col-xs-12">
                      <%= f.email_field :email, autofocus: true, :class => "form-control" , :placeholder => "Email", :required=>"" %>
                  </div>
              </div>
              <div class="form-group">
                  <div class="col-xs-12">
                      <%= f.password_field :password, autocomplete: "off", :class => "form-control" , :placeholder => "Password", :required=>"" %>
                  </div>
              </div>
              <div class="form-group">
                  <div class="col-xs-12">
                      <%= f.password_field :password_confirmation, autocomplete: "off", :class => "form-control" , :placeholder => "Confirm Password", :required=>"" %>
                  </div>
              </div>
              
              <div class="form-group text-center m-t-20">
                  <div class="col-xs-12">
                      <button class="btn btn-info btn-lg btn-block text-uppercase waves-effect waves-light" type="submit">Register</button>
                  </div>
              </div>
              <div class="form-group m-b-0">
                  <div class="col-sm-12 text-center">
                      <p>Already have an account?
                      <b>
                        <a class="text-primary m-l-5" href="/users/sign_in">Sign In</a>  
                      </b></p>
                  </div>
              </div>                
          <% end %>
      </div>
  </div>
</section>

